stuck at glibc-2.3.4

Asif Baloch balochster at gmail.com
Sat May 7 12:45:09 PDT 2005


Hello,

I am using LFS on a Redhat Linux 9 and everything was going fine till
i got stuck at glibc configure. here is the text from the console:

checking size of long double... 12
running configure fragment for sysdeps/i386/elf
checking for i386 TLS support... yes
running configure fragment for nptl/sysdeps/unix/sysv/linux
running configure fragment for nptl/sysdeps/pthread
configure: error: CFI directive support in assembler is required


I dont know what that means. and how do i bypass this error? what are
the dependencies?

root:/mnt/LFS# gcc -v
Reading specs from /mnt/lfs/tools/bin/../lib/gcc/i686-pc-linux-gnu/3.4.1/specs
Configured with: ./configure --prefix=/tools --libexecdir=/tools/lib
--with-local-prefix=/tools --disable-nls --enable-shared
--enable-languages=c
Thread model: posix
gcc version 3.4.1

thanks.
-- 
Asif Masood Baloch



More information about the lfs-support mailing list